## stringmodding-scripts 0.0.2

=== debian/changelog ===
stringmodding-scripts (0.0.2) fremantle; urgency=low

  * debian/control: We're architecture-independent ;)

 -- Thomas Perl <m@thp.io>  Mon,  7 Feb 2011 15:00:51 +0100

stringmodding-scripts (0.0.1) fremantle; urgency=low

  * Initial Release.

 -- Thomas Perl <m@thp.io>  Mon,  7 Feb 2011 14:48:25 +0100
