=== debian/control ===
Source: stringmodding-scripts
Section: utils
Priority: extra
Maintainer: Thomas Perl <m@thp.io>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=69461

Package: stringmodding-scripts
Architecture: all
Depends: python, gettext
Description: Helper scripts for searching and replacing UI text
 This package contains two helper scripts that can be used
 in X Terminal to replace the texts in translation files of
 built-in applications.
